/*
 Theme Name:   PCI Group
 Theme URI:    http://pci-group.com/
 Description:  PCI Group Theme
 Author:       Ultimediam Multimedia Inc
 Author URI:   http://www.ultimediam.com
 Template:     Enfold
 Version:      Version 3.0.1
*/

@import url("../Enfold/style.css");

/* PCI Group Custom CSS */

/* OTHER FILES EDITED

	header.php
	- line 35 removed maximum-scale=1
	
UMI link now in admin setting - copyright with [nolink] shortcode
		
*/

/************************** FONTS **********************/

/* this is the cloest google font to DIN */

@import url(https://fonts.googleapis.com/css?family=Mountains+of+Christmas:400,700);	

/************************** GENERAL *******************/

/* to mke the home page only fullwidth 

#top.boxed.home {
	width: 100% !important;
	max-width: 100% !important;
} */

/* HEADER*/

/* meta above logo & nav with small txt - not used here */

#header_meta {
	background:#666;
}

#header_meta .container {
	background:#666;
}

/* align tagline flush above logo at left - not used here */

.header_color .phone-info {
	color:#fff;
	margin-left:-21px;
}

.phone-info {
	font-weight: normal;
	line-height: 20px;
	font-size: 12px;
	padding: 5px 0;
}


/* topnav */

#top .av-main-nav li > a {
	font-size:13px;
	font-weight:600;
	color:#fff;
	/*background-color:#050e2d;*/
}

#top .av-main-nav li > a:hover {
	font-size:13px;
	font-weight:600;
	color:#da5a1f;
}

#top .av-main-nav li > a:active {
	font-size:13px;
	font-weight:600;
	color:#ff3300;
}


/* sub nav */

#top #wrap_all .av-main-nav ul > li > a {
	font-size:13px;
	font-weight:normal;
	color:#fff;
	background-color:#050e2d;
}

#top #wrap_all .av-main-nav ul > li > a:hover {
	font-size:13px;
	font-weight:normal;
	color:#050e2d;
	background-color:#fff;
}

/* hides vLine at end of menu with search icon */

.avia-menu.av_menu_icon_beside {
	padding-right:0px;
	margin-right:0px;
	border-right-width:0px;
}



/* hide breadcrumb title at left */

.title_container .main-title {
	display:none!important;
}

/* breadcrumb styling */

.title_container {
	/*color:#fff;*/
	background-color:#050e2d;
	/*border-bottom:10px solid #ff0000;*/
}

.alternate_color .breadcrumb {
	color:#fff;
}

.alternate_color .breadcrumb a {
	color:#fff;
}

.title_container a:hover {
	color:#ff8813;
}

/* TYPOGRAPHY */

/* h2 title in home slider 

.avia_transform .av_slideshow_full .avia-caption-title {
	color: #ff3300!important;
	font-weight:600;
	font-size: 24px;
}

.avia_transform .av_slideshow_full .avia-caption-content {
	color: #929292!important;
	font-weight:700;
	font-size: 20px;
} */

.slideshow_align_caption {
	vertical-align: bottom;
}

/* hide hor band after all h tags */

.main_color .special-heading-inner-border {
	display:none;
}

/* h tags */

.template-page .entry-content-wrapper h2 {
	font-size:26px;
	letter-spacing:0px;
	/* pci orange */
	color:#da5a1f;
}

h3 {
	font-weight:normal;
	/* blue grey */
	color:#525c71;
}

.main_color h4 {
	font-weight:500;
	/* blue grey */
	color:#525c71;
}



/* special heading sub header */
.av-subheading_below {
	margin-top:5px;
}

.av-subheading {
	font-size:15px;
	font-weight:normal;	
	/* blue grey */
	color:#525c71;
	line-height:1.1em;
}

/* button in slider */

#top .avia-slideshow-button {
	border-radius:0px;
	margin-top:10px;
}

#top .avia-slideshow-button.avia-color-light {
	border: 1px solid #ccc;
}

/* FULSCREEN SLIDER TEXT */

#top .avia-caption-content a {
	text-decoration: none!important;
}

#top .avia-caption-content a:hover {
	color:#333;
}

/* FULSCREEN VIDEO - hide 15px band at bottom, incl tweak at end */

.page-id-1218 {
overflow: hidden;
}

#top.avia-blank #main .container_wrap:first-child {
border-top-width: 0;
}

/* slow down anim */

.avia_transform .av_slideshow_full .active-slide .avia-caption-content, .avia_transform .av_fullscreen .active-slide .avia-caption-content {
-webkit-animation-duration: 4s;
}

/* emph text */

.invite {
	color:#ff0000;
}

/* POST SLIDER */

/* hide date */

	.slide-meta {
	display:none; }

/* GALLERY */

/* pagination for thumbnail grid */

#top .pagination .current {
	color:#fff;
	background-color:#d9581e;	
}

#top .pagination a {
	color:#fff;
	background-color:#919191;
}

#top .pagination a:hover {
	background-color:#d9581e!important;
}

/* reduce padding in block for grid title/excerpt for long MG title to fit */

.grid-content {
	padding: 20px 10px 20px 10px; }

/* fix blurred thumbnails - not active anymore - seems fixed with update and this caused the wee th issue on mobile */

#top #wrap_all .avia-gallery-1 .avia-gallery-thumb a {
	/* width: auto!important; */ }
	
/* AJAX PREVIEW */

.portfolio-preview-image {
	background-color:#000;
}

/* BLOG */

/* hide meta elements on main news page */
.blog span.post-meta-infos * {
   display: none; }

.blog span.post-meta-infos time {
   display: block; }

/* hide last sep after date meta element on single post pages */
.single span.text-sep.text-sep-date {
   display: none; }

/* hide comments */
.comment_meta_container,
.sidebar_right .comment_container {
	display: none; }
	
/* hide thumbnail for news widget - active here */

.news-thumb {
	/* display:none; */}

/* reduce space between posts */

.template-blog .post_delimiter {
	margin-bottom:0px!important;
}

/* post titles and sub titles */

.entry-content-wrapper .post-title {
	color:#d95318;	
	font-weight:400;
}

.main_color h6 {
	color:#57585a;
	font-weight:500;
	font-size:15px;
	line-height:1.3em;
}

/* ACCORDION */

.toggle_content, .toggler {
	border: 1px #cfcfcf solid !important;
   /*border-color:#666!important;*/
}

.toggle_icon,
.toggle_icon .hor_icon,
.toggle_icon .vert_icon {
 	border: 1px #cfcfcf solid !important;	
}

.main_color .toggler {
	background-color:#fff;
	color:#da5a1f;
	font-size:1.3em;
	font-weight:600;
}

.main_color .toggler a:hover {
	color:#da5a1f;
}


/* SIDEBAR */

.sidebar .widgettitle {
	color:#939598;
}

/* CONTACT FORM */

.form_element_half {
   margin-left: 0 !important;
}

.form_element_half_2 {
   margin-left: 1% !important;
}
	

/* FOOTER */

#footer .widgettitle {
	font-weight:normal;
	color:#fff;
}

.footer_color div .news-headline {
	color:#fff;	
}

.footer_color .news-thumb {
	background-color:#939598;
}

.footer_color .news-time {
	color:#fff;	
}

.footer_color a {
	color:#da5a1f;
}

/* holiday */

.holidayAudio {
	font-size: 34px;
	line-height: 34px;
	font-weight: 700;
	color: #fff;
	font-family: 'Mountains of Christmas', cursive;
	/* text-transform: uppercase; */
}

.holidayHappy {
	font-size: 64px;
	line-height: 640px;
	font-weight: 700;
	color: #fff;
	font-family: 'Mountains of Christmas', cursive;
	text-align: center;
	
}

.holidayHolidays {
	font-size: 64px;
	line-height: 64px;
	font-weight: 700;
	color: #fff;
	font-family: 'Mountains of Christmas', cursive;
	text-align: center;
	
}

.holidayTagline {
	font-size: 54px;
	line-height: 54px;
	font-weight: 400;
	color: #fff;
	font-family: 'Mountains of Christmas', cursive;
	text-align: center;
}

.holidayTagline5 {
	font-size: 74px;
	line-height: 74px;
	font-weight: 700;
	color: #fff;
	font-family: 'Mountains of Christmas', cursive;
	text-align: center;
}

.holidayPCI {
	font-size: 110px;
	line-height: 110px;
	font-weight: 700;
	color: #fff;
	font-family: 'Mountains of Christmas', cursive;
	text-align: center;
}

/************************** MEDIA QUERIES START HERE ****************************************/

/* menu toggle */



/* custom image to replace encrypto font */



/************************** SMALL DESKTOP *******************/

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	/* start */
		
	
	/* end */
}
	
/************************** NON DESKTOP *******************/

/* mobile to tablet portrait - default 767 or use 989 to include tablet landscape */
@media only screen and (max-width: 989px) {
	/* start */
		
	/* title & excerpt in portfolio grids */	
	.grid-entry-title {
		font-size: 11px; }
		
	.grid-entry-excerpt {
		font-size: 10px; }
		
		/* hide captions over slider */
		
		.avia_transform .av_slideshow_full .avia-caption-title {
			display:none;!important;
		}

		.avia_transform .av_slideshow_full .avia-caption-content {
			display:none;!important;
		} */
		

		/* keep logo on slider small */
		.avia-caption-content img {
			max-width: 50% !important;
			width: 50% !important;
		}
				
	/* end */	
}

/* mobile portrait to mobile landscape (devices and browsers) */
@media only screen and (max-width: 480px) {
	/* start */
	
	/* reset tagline above logo at left to centre */

	.header_color .phone-info {
		margin-left:0px;
	}
	
	/* hide breadcrumbs */

	.title_container .container {
		display:none;
	}
	
	.template-blog .post .entry-content-wrapper h6 {
		font-size:15px;
		line-height:1.3em; }	
		
	/* hide text in sliders 
	
	.slideshow_caption {
		display:none;
	} */
	
	/* reduce size of page headers/sub headers */
	
	h2 {
		font-size:20px;
		line-height:1.1em;
	}
	
	.av-subheading_below {
		margin-top:7px;
	}
	
	.av-subheading p {
		font-size:16px;
		line-height:1.1em;
	}
	
	/* make sure that the caption and buttons show over the video */
	
 	.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
	display:block;
}

/* keep logo on slider small */
.avia-caption-content img {
	max-width: 50% !important;
	width: 50% !important;
}
	
	/* .avia_transform .av_fullscreen .active-slide .avia-caption-title,
	.avia_transform .av_fullscreen .active-slide .avia-caption-content {
		display: block !important;
		visibility:visible!important; 
	}
	
	#top .avia-slideshow-button.avia-color-light {
		display: block !important;
		/* visibility:visible!important; 
	}*/	
	
	/* holiday */

	.holidayAudio {
		font-size: 12px;
		line-height: 12px;
		font-weight: 700;		
	}
	
	.holidayHolidays {
		font-size: 30px;
		line-height: 30px;
		font-weight: 700;
		margin-top: -10px;
		margin-left: -40px;
		color: #fff;
		font-family: 'Mountains of Christmas', cursive;
		
	}

	.holidayTagline {
		font-size: 30px;
		line-height: 30px;
		font-weight: 400;
		margin-top: 0px;	
		margin-left: -40px;
		color: #fff;
		font-family: 'Mountains of Christmas', cursive;
			
	}
	
	.holidayTagline5 {
		font-size: 30px;
		line-height: 30px;
		font-weight: 700;
		margin-top: 15px;
		margin-left: -30px;
		color: #fff;
		font-family: 'Mountains of Christmas', cursive;
	}
	
	
	
	/* end */
}

/* phone to tablet portrait (devices and browsers) */
@media only screen and (max-width: 767px) {
	/* start */

	/* shows news thumbnails that are by default hidden using small preview single author */
	
	.responsive .template-blog .blog-meta,
	.responsive .post_author_timeline,
	.responsive #top #main .sidebar {
	display: block;
	}

	.template-blog .blog-meta {
	float: left;
	margin-right: 20px;
	}
	
	/* less padding on thumbnails and larger image above in gallery */
	
	#top div .avia-gallery .avia-gallery-big {
		padding:2px;
	}
	
	#top div .avia-gallery img {
		padding:2px;
	}
	
	

	
	
	/* end */
}

/* mobile landscape to tablet portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* start */
	
	/* holiday */

	.holidayAudio {
		font-size: 24px;
		line-height: 24px;
		font-weight: 700;		
	}
	
	.holidayHolidays {
		font-size: 64px;
		line-height: 64px;
		font-weight: 700;
		margin-top: -30px;
		margin-left: -80px;
		color: #fff;
		font-family: 'Mountains of Christmas', cursive;

	}

	.holidayTagline {
		font-size: 54px;
		line-height: 54px;
		font-weight: 400;
		margin-top: -20px;	
		margin-left: -70px;
		color: #fff;
		font-family: 'Mountains of Christmas', cursive;

	}

	.holidayTagline5 {
		font-size: 74px;
		line-height: 74px;
		font-weight: 700;
		margin-top: -5px;
		margin-left: -60px;
		color: #fff;
		font-family: 'Mountains of Christmas', cursive;
	}	


	
	/* end */
}

/* tablet portrait to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {
	/* start */
		
	/* title & excerpt in portfolio grids */	
	.grid-entry-title {
		font-size: 11px; }
		
	.grid-entry-excerpt {
		font-size: 10px; }
		
		/* holiday */

		.holidayAudio {
			font-size: 24px;
			line-height: 24px;
			font-weight: 700;		
		}
		
		.holidayHolidays {
			font-size: 64px;
			line-height: 64px;
			font-weight: 700;
			margin-top: -10px;
			margin-left: -60px;
			color: #fff;
			font-family: 'Mountains of Christmas', cursive;

		}

		.holidayTagline {
			font-size: 54px;
			line-height: 54px;
			font-weight: 400;
			margin-top: 0px;	
			margin-left: -50px;
			color: #fff;
			font-family: 'Mountains of Christmas', cursive;

		}

		.holidayTagline5 {
			font-size: 74px;
			line-height: 74px;
			font-weight: 700;
			margin-top: 15px;
			margin-left: -40px;
			color: #fff;
			font-family: 'Mountains of Christmas', cursive;
		}	
	
	/* end */
}

/* twitter feed */
#ctf p.ctf-tweet-text {margin:0px important;}
#ctf .ctf-item {padding:0px 0px 5px}
#ctf .ctf-tweet-meta {margin-left:0px}
#ctf .ctf-tweet-actions a {padding-left:0px}
